From b53c06e37b171ef7edeb516e545bf06ae7f75c8f Mon Sep 17 00:00:00 2001
From: guoshilong <123456>
Date: Tue, 14 Feb 2023 16:35:15 +0800
Subject: [PATCH] 洪水淹没-调节页面样式由横板改为竖版

---
 widgets/FloodAnalysis/css/style.css |   28 ++++++++++++++++++++--------
 1 files changed, 20 insertions(+), 8 deletions(-)

diff --git a/widgets/FloodAnalysis/css/style.css b/widgets/FloodAnalysis/css/style.css
index f64b33d..949ccc4 100644
--- a/widgets/FloodAnalysis/css/style.css
+++ b/widgets/FloodAnalysis/css/style.css
@@ -1,5 +1,5 @@
 .jimu-widget-FloodAnalysis {
-    width: 60% !important;
+    width: 38% !important;
     height: 100%;
     position: fixed !important;
     /*left: 30px !important;*/
@@ -44,20 +44,31 @@
     background-image: url(../images/fold_down.png);
 }
 
+.content{
+    height: 92vh;
+}
+
 .flood-top {
     text-align: center;
     display: inline-flex;
-    margin-left: 41% !important;
+    margin-left: 35% !important;
+}
+
+.flood-middle{
+    height: 90%;
 }
 
 .flood-middle .select-box {
-    display: flex;
     margin: 1% 0 0 1%;
 }
 
 .select-box > div {
     display: flex;
     margin-right: 3%;
+}
+
+.smx{
+    margin-left: 13px !important;
 }
 
 .flood-top input {
@@ -79,8 +90,9 @@
 }
 
 .start-analysis-btn {
-    width: 65px;
-    height: 25px;
+    width: 10% !important;
+    height: 29px !important;
+    margin-left: 2% !important;
     background: white;
     border: none;
 }
@@ -134,7 +146,7 @@
 }
 
 .flood-table-thead tr th {
-    text-align: center;
+    text-align: left;
     border-top: 1px solid #CFCFCF;
     border-right: 1px solid #CFCFCF;
     border-bottom: 1px solid #CFCFCF;
@@ -143,7 +155,7 @@
 }
 
 .flood-tbody tr td {
-    text-align: center;
+    text-align: left;
     border-right: 1px solid #CFCFCF;
     border-bottom: 1px solid #CFCFCF;
     color: #ffffff;
@@ -174,7 +186,7 @@
 
 .hd select {
     position: absolute;
-    left: 66px;
+    left: 72px;
     width: 167px;
     height: 106px !important;
     outline: none;

--
Gitblit v1.9.3